Computer Security
[EN] securityvulns.ru no-pyccku


CA SiteMidner crossite scripting
Published:11.12.2011
Source:
SecurityVulns ID:12078
Type:remote
Threat Level:
5/10
Description:login.fcc crossite scripting
Affected:CA : SiteMinder 6
 CA : SiteMinder 12
CVE:CVE-2011-4054 (Cross-site scripting (XSS) vulnerability in login.fcc in CA SiteMinder R6 SP6 before CR7 and R12 SP3 before CR8 allows remote attackers to inject arbitrary web script or HTML via the postpreservationdata parameter.)
Original documentdocumentCA, CA20111208-01: Security Notice for CA SiteMinder (11.12.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod